/*
Theme Name:homeshop Child Theme
URI:http://flare.bringthepixel.com
Description:homeshop Child Theme
License:license.txt 
URI:Located in the 'Licensing' folder 
Template:homeshop 
Version:1.0.4
*/


.vc_responsive .wpb_row .vc_span12 {
float: left;
width: 100%;
/*height: 420px;*/
}
.PrintersCompanies{position: relative;
clear: both;
z-index: 99999;
float: left;
width: 100%;
margin-top: -30px;
margin-bottom: 30px;}
.PrintersCompanies ul{list-style-type: none;}
.PrintersCompanies li {
float: right;
margin: 20px;
height: 150px;
width: 160px;
background: #fff;}
.PrintersCompanies li img{display: block;margin: 23% auto;}
#main-navigation{z-index:100;}
#main-navigation #mega_main_menu li.nav-search {display: none;}
.TPSearchBox{width: 300px;position: absolute;margin: 15px -600px;}
#mega_main_menu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown.drop_to_right > .mega_dropdown, #mega_main_menu > .menu_holder > .menu_inner > ul > li.default_dropdown.drop_to_right .mega_dropdown{max-width:600px;}
#mega_main_menu.main_navigation > .menu_holder > .menu_inner > ul > li .mega_dropdown * {
color: #fff !important;
}
a.button{background: transparent !important;color:#34495e !important;}
a.button:hover{color:#f5791f !important;}
img.logo_img {
width: 200px;
position: absolute;
margin-top: -45px;
}
#mega_main_menu.main_navigation ul li .mega_dropdown > li > .item_link .link_text{font-size: 14px !important;}
.main-content table th{text-align: center !important;}
.carousel-heading {line-height: 10px !important;}
div#send {
background: #f5791f;padding: 10px;
width: 210px;color: #fff;
text-align: center;margin-top: 20px;
}
.flexsliderBig .text {
float: right !important;
text-align: right !important;
direction: rtl !important;
}
.flexsliderBig h2 {
font-size: 56px !important;
text-shadow: aqua !important;
color: #29aae3 !important;
font-style: oblique !important;
text-shadow: 1px 1px #ff0000 !important;
font-weight: 600 !important;
line-height: 38px !important;
margin: 0;
}
#products_tabs,.product-single .product-actions,.product-single-info .social-share{display:none !important;}
#product-slider img {width: 50% !important;float: left !important;}
#middle-navigation li {/*margin-left: -400px !important;*/}
.woocommerce-message a.button {
  background: #2ecc71 !important;
  color: #fff !important;
}
.woocommerce-message a.button:after {content: " >>";}
#slide1{background-size: 100% !important;}

@media (max-width: 991px) and (min-width: 768px){
#mega_main_menu.main_navigation > .menu_holder > .menu_inner > .nav_logo > .logo_link, #mega_main_menu.main_navigation > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle, #mega_main_menu.main_navigation > .menu_holder > .menu_inner > ul > li > .item_link, #mega_main_menu.main_navigation > .menu_holder > .menu_inner > ul > li > .item_link > span, #mega_main_menu.main_navigation > .menu_holder > .menu_inner > ul > li.nav_search_box, #mega_main_menu.main_navigation.icons-left > .menu_holder > .menu_inner > ul > li > .item_link > i, #mega_main_menu.main_navigation.icons-right > .menu_holder > .menu_inner > ul > li > .item_link > i, #mega_main_menu.main_navigation.icons-top > .menu_holder > .menu_inner > ul > li > .item_link.disable_icon > span, #mega_main_menu.main_navigation.icons-top > .menu_holder > .menu_inner > ul > li > .item_link.menu_item_without_text > i, #mega_main_menu.main_navigation > .menu_holder > .menu_inner > ul > li.nav_buddypress > .item_link > i.ci-icon-buddypress-user {
  height: 0;
  line-height: 0;
}
}